N = 5;
R = 1;
mesh = quad2tria(create_sphere_boundary(R, N));

k = 1;
tic;
[H, G] = bemHG(mesh, k, 'const');
toc;

ps = (H-.5*eye(size(H,1))) \ sum(G,2);
anal = -R/(1+1i*k*R);
error = mean(abs(ps/anal-1));

